*, *::before, *::after {
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
}

main {
    background: #BBD2C5;  
    background: -webkit-linear-gradient(to top, #536976, #BBD2C5);  
    background: linear-gradient(to top, #536976, #BBD2C5); 
    height: 100vh;
    font-family: "Caveat", serif;
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
    margin-top: 1em;
}
 
p {
    font-size: 1.5rem;
}
button {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    border: none;
    background-color: #1b263b;
    cursor: pointer;
}

.background-color {
    background: #00416A;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #E4E5E6, #00416A);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #E4E5E6, #00416A); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

.button-color {
    background-color: #00416A;
}


